<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="im_session_list_title">Message</string>
    <string name="im_open_notification_title">Open notification</string>
    <string name="im_open_notification_title_desc">Receive important information</string>
    <string name="im_turn_on_notification">Turn on</string>
    <string name="im_session_input_message">Please enter text</string>
    <string name="im_unsupported_message">Unsupported messages</string>
    <string name="im_audio_say_time_short">Message too short</string>
    <string name="im_mic_is_being_used_cant_record">Microphone is being used by another function, unable to record.</string>
    <string name="im_record_audio_failed">Audio recording failed.</string>
    <string name="im_sound_play_tip_for_voice_not_download">Voice file not downloaded.</string>
    <string name="im_official_view_now">View now</string>
    <string name="im_official_session_title">System Message</string>
    <string name="im_setting_mute">Don\'t Disturb</string>
    <string name="im_setting_mark">Note</string>
    <string name="im_setting_black">Add black list</string>
    <string name="im_setting_report">Report</string>
    <string name="im_playmate_order_title">Playmate Orders</string>
    <string name="im_playmate_reply">Reply</string>
    <string name="im_official_msg_name">Official Message</string>
    <string name="im_send_msg_error_in_black_msg">You\'ve been blocked.</string>
    <string name="im_send_msg_error_user_not_find">User not find</string>
    <string name="im_clear_all_unread_message">Do you want to clear all unread messages?</string>
    <string name="im_user_order_wait_accept">Waiting for a playmate to accept your order. If the playmate does not reply within 1 hour, the order will be automatically cancelled.</string>
    <string name="im_user_order_accepted">The playmate has accepted your order. Waiting for the playmate to start service.</string>
    <string name="im_user_order_playmate_refuse">The playmate has rejected your order. Please place your order again or choose another playmate.</string>
    <string name="im_user_order_cancel">The playmate did not respond to your order within the countdown. Please place your order again or choose another playmate.</string>
    <string name="im_user_order_in_service">The playmate is in service. Let\'s have some fun!</string>
    <string name="im_user_order_end_service">The playmate has completed service. Please confirm completion!</string>
    <string name="im_user_order_complete">The playmate has completed service. Go and leave a review!</string>
    <string name="im_user_order_apply_refund">Refund request initiated, please wait patiently</string>
    <string name="im_user_order_refund">Amount refunded to your wallet</string>
    <string name="im_playmate_order_playmate_refuse">You have rejected the order</string>
    <string name="im_playmate_order_cancel">You did not respond to the order within the countdown; the order was automatically cancelled after the countdown ended</string>
    <string name="im_playmate_order_in_service">If the user does not complete the order after you complete the service, the order will be automatically completed after 24 hours</string>
    <string name="im_playmate_order_complete">Service completed, payment sent to your wallet</string>
    <string name="im_playmate_order_apply_refund">User refund in progress, please submit information</string>
    <string name="im_playmate_order_refund">User refund</string>
    <string name="im_playmate_order_note">Note: %s</string>
    <string name="im_audio_permission_request_tips">Microphone permissions need to be granted to use the voice function.</string>
    <string name="im_login_fail">IM login failed, %1$s, %2$s</string>
    <string name="im_unsupported_message_tips">Unsupported message type. Please update the app.</string>
    <string name="im_edit_note">Note</string>
    <string name="im_edit_subtitle">Fill in the note name</string>
    <string name="im_order_go_voice">Go voice</string>
    <string name="im_create_order_title">Order now mark a voice call</string>
    <string name="im_call_return_by_no_in_service">No ongoing orders, unable to call</string>
</resources>
